<? if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED !== true) die();


$db_props = CIBlockElement::GetProperty(76, 485, array("sort" => "asc"), Array("CODE"=>"TAG"));
if($ar_props = $db_props->Fetch())
    $arResult['TAG'] =$ar_props["VALUE"];
if (!$arResult['TAG']){
    $arResult['TAG']="о нас";
}
